Skip to Content
Hive
API Referencev1VoIP DSS

Get Registered DSS Trunk by ID

GET
/v1/voip/dss/trunk/registered/{trunkId}

Retrieve a registered DSS trunk by trunk ID. The organization is resolved from the authenticated user.

Path Parameters

trunkId*integer

Response Body

Matching DSS registrations retrieved successfully.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.eis.it/v1/voip/dss/trunk/registered/0'
Example Response
[  {    "id": 0,    "username": "string",    "ruid": "string",    "contact": "string",    "received": "string",    "expires": "string",    "last_modified": "string",    "q": 0,    "callid": "string",    "cseq": 0,    "user_agent": "string",    "socket": "string",    "server_id": 0  }]